» Ubuntu » Pakete

Error

two or more packages specified (ripmake oneiric)